.overlay{
	background-color:#999999;
	color:#CC0000;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	z-index:1;
	opacity:.40;
	filter:alpha(opacity=40)!important;
	-moz-opacity:.40;
	display: none;
}

.overlayeredElement{
	opacity:.40!important;
	filter:alpha(opacity=40)!important;
	z-index:1;
	/*float:left;*/
}


.esperaDibu{
	position: fixed; 
	top: 50%; 
	left:0;
	right:0;
	z-index: 102;
	display: none;
	/*filter:alpha(opacity=1)!important;
	-moz-opacity:1!important;
	opacity:1!important;*/
}
